.header{
	padding: 13px 0;
	position:absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 999;
	transition: all ease .5s;
}

header {

    position: RELATIVE;
    top: 0;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: -webkit-transform .1s ease-out;
    transition: -webkit-transform .1s ease-out;
    -o-transition: transform .1s ease-out;
    transition: transform .1s ease-out;
    transition: transform .1s ease-out, -webkit-transform .1s ease-out;
    width: 100%;
    z-index: 11;
}
.header_small {
    -webkit-transform: translateY(-150px);
        -ms-transform: translateY(-150px);
            transform: translateY(-150px);
    -webkit-transition: -webkit-transform .1s ease-in;
    transition: -webkit-transform .1s ease-in;
    -o-transition: transform .1s ease-in;
    transition: transform .1s ease-in;
    transition: transform .1s ease-in, -webkit-transform .1s ease-in;
}

.header_small_back .header {
background:#313330;    
    
}





.page-template-content .header, .page-template-gallery .header,
.page-template-documents .header,.page-template-contacts .header,
.page-template-portfolio .header,.page-template-calculyator .header,.page-template-service .header
{background: #fff;position:relative;
background: url(/wp-content/uploads/2023/01/bg1.jpg) center no-repeat;
    background-size: cover top;


}

body.page-template-page-content-nobaner-php,body.page-template-gallery,
body.page-template-documents,body.page-template-contacts,body.page-template-portfolio {
    background-color: #fff;
}


.page-template-page-content-nobaner-php .header-menu-bottom {border-top: solid 1px rgba(16, 41, 56, .1);}

.header.white{padding:3px 0;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#282828), to(#4e4e4e));
    background-image: linear-gradient(to top, #282828 0%, #4e4e4e 100%);;
	color: #fff;height:50px;
}





.header.white .header-btn{
	border-color: #111;
}

.header.white .header-burger-line{
	background-color: #111;
}

.tel-block .status {
    font-size: 14px;
    color: #111;
    width: auto;
    padding-left: 14px;
    position: relative;
    float: right;
    clear: both;
}

.tel-block .status:before {
    width: 7px;
    height: 7px;
    background: #0092FF;
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    margin-top: -3px;
    border-radius: 50%;
}

.offcanvas-init.offcanvas-active .header-menu{
	right: 0;
}

.header-l{
	display: flex;
	align-items: center;
}

.header-logo img{
	height: 60px;
}


    
.header.white .header-more-phones {
    top: -4px; display:none;
    position: relative;
}
    
.header.white .header-logo img {height: 40px;}
.header.white .header-logo-text span {
    display: none;
}
.header.white .header-btn {
    height: 35px;
    font-size: 0.9rem;
}
.header.white .header-btn:hover {border:2px solid #1a7fbe;}

.header-logo-text{
	font-weight: 400;
   font-size: 15px;
   line-height: 1.2;
	margin-left: 40px;
	max-width: 300px;
	color:#111;
}

.header-logo-text span{
    
    display: block;
    font-weight: 800;
    font-size: 26px;
}


.header-logo-text a{
	color: inherit;
	text-decoration: underline;
}

.header-socs{
	display: flex;
	margin-left: 20px;
}

.footer .header-socs {

    margin-left: 0;
}

.header-socs a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	margin-right: 5px;
	transition: .2s;
}

.form-socs a { width: 50px;
    height: 50px;margin-right: 5px;}

.callback_link {
    font-size: 16px;
   color:#fff;font-weight:500;
    border-bottom: 1px dotted;  
    
}
.text1 {text-align: right;}
.header-btn{
	font-size: 16px;
	font-weight: 500;
	line-height: calc(22 / 16);
	height: 45px;
   padding: 5px 20px;
	border: 2px solid #fff;
   margin-right: 30px;
	display: flex;
	align-items: center;
	margin-left: 50px;
	cursor: pointer;transition: background-color 200ms;
}

.header-btn:hover{
	background-color: #1a7fbe;
	color: #fff;	border: 2px solid #1a7fbe;
}

.header-r{
	display: flex;
	align-items: center;
}

.header-burger{margin-left:20px;
	width: 25px;
	height: 15px;
	cursor: pointer;
}

.header-burger-line{
	width: 100%;
	height: 2px;
	background-color: #111;
	transition: .5s;
}

.header-burger-line:nth-child(2){
	margin: 5px 0;
}

.header-phone{
	font-size: 20px;
	line-height: calc(24 / 20);
	font-weight: 500;
}
.header-phone span {display:block;font-size:12px;margin-bottom:4px;}



.header-more-phones{position: relative; top:-5px;
	font-size: 14px;
	line-height: calc(17 / 14);
	font-weight: 200;
	border-bottom: 1px dashed;
	display: inline;
	cursor: pointer;
	user-select: none;
}

.header-contacts-top-l{
	text-align: right;
}

.header-contacts-top{
	display: flex;
	align-items: center;
}

.header-contacts-top-r{
	font-size: 20px;
	margin-left: 10px;display:none;
}

.header-inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header-contacts{
	position: relative;
	padding-right: 30px;
}

.header-contacts-bottom{
	position: absolute;
	top: 99%;
	right: 0;
   padding: 15px;
   width: 270px;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid rgba(0,0,0,.15);
	color: #111;
	display: none;
}

.header-contacts-bottom.active{
	display: block;
	background-color: #fff;
	color: #111;
}

.header-contacts-bottom-item{
	margin-bottom: 15px;
   padding-bottom: 15px;
   border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.header-contacts-bottom-item:last-child{
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

.header-contacts-bottom-item-smalltext{
	font-size: 14px;line-height:1.2;
	font-weight: 400;
	margin-bottom: 10px;
}
.header .header-contacts-bottom-item-smalltext{}
.header-contacts-bottom-item-phone, .header-contacts-bottom-item-email{
	font-size: 20px;
	line-height: calc(24 / 20);
	font-weight: 500;width:120px;
	display: block;
	color: inherit;white-space: nowrap;
}

.header-contacts-bottom:before {
	display: inline-block;
	position: absolute;
	width: 0;
	height: 0;
	vertical-align: middle;
	content: "";
	top: -5px;
	left: auto;
	right: 10px;
	color: #fff;
	border-bottom: 6px solid;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}

@media (max-width:991px){
    .mainphone a {
   line-height: 1.2;
    font-size: 20px;}
   .callback_link {
    font-size: 14px;}
    
.header-menu{
	position: fixed;
	z-index: 10000;
	right: -270px;
	top: 0;
background-image: -webkit-gradient(linear, left bottom, left top, from(#282828), to(#4e4e4e));
    background-image: linear-gradient(to top, #282828 0%, #4e4e4e 100%);
	background-repeat: no-repeat;
	background-size: inherit;
	background-attachment: scroll;
	background-position: 100% 100%;
	height: 100vh;
	width: 270px;
	padding: 24px 25px;
	transition: .5s;
	overflow: auto;
}

.header-menu.active{
	right: 0;
}
.header-menu-item a{
	font-size: 24px;
	line-height: calc(32 / 28);
	color: #fff;
	padding: 10px 0px;
	font-weight: 600;
	display: block;
	display: flex;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
	transition: .5s;
	user-select: none;
}

.header-menu-item a:hover{
	color: #0092FF;
}

.header-menu-item-sub a{
	font-size: 15px;
	line-height: 1;
	font-weight: 400;
	color: #ffffff;
	padding: 7px 0;
}



.header-menu-top{
	display: flex;
	justify-content: flex-end;
	margin-bottom: 20px;
	align-items:center;
}

.header-menu-logo{
	height: 50px;
}

.header-menu-close{
	width: 25px;
	height: 25px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	color: #fff;
	cursor: pointer;
}
.header-menu-close {fill: #fff;}
.header-menu-item a i{
	font-size: 14px;
	color: #ffffff;
	transition: .5s;
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.header-menu-item-sub {padding-left:10px;}
.header-menu-item a i.rotated{
	transform: rotate(-90deg);
}
}
@media (max-width: 991px) {
   .rating {
    display: none!important;
}
	.header-logo-text{
		display: none;
	}
	.header-btn {
		display: none;
	}
	.header-socs {
    margin-right: 30px;
}
}

@media (max-width: 767px) {
    .header.white {
    padding: 5px;
}
	.header-contacts,.tel-block{
		display: none;
	}
	.header-socs{
	/*	display: none;*/
	}
	.header-socs a {
    width: 40px;
    height: 40px;}
	.header-btn{
		display: none;
	}
	.header-menu{
		width: 270px;
		right: -100%;
	}
	
	.header-menu {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#282828), to(#4e4e4e));
    background-image: linear-gradient(to top, #282828 0%, #4e4e4e 100%);
    padding: 24px 20px;

}

.header-logo img {
    height: 35px;
}
	
}

.fancybox__content {

    padding: 0;}
    
    
@media (max-width:1299px){
    
.header-btn {
    display: none;}    

.header-socs {margin-right:30px;}

    
}
.admin-bar .header {
  
    padding: 45px 0 0 0;}
    
.admin-bar .header.white {
    padding: 35px 0 0 0;height: 82px;
} 


    
#menu-glavnoe-menju {padding:0;margin-bottom:0;}
.sp-pre-loader{background:#FFFFFF;height:100%;left:0;position:fixed;top:0;width:100%;z-index:99999}.sp-pre-loader .sp-loader-clock{border:3px solid #0345BF;border-radius:60px;bottom:0;height:80px;left:0;margin:auto;position:absolute;right:0;top:0;width:80px}.sp-pre-loader .sp-loader-clock:after{content:'';position:absolute;background-color:#0345BF;top:2px;left:48%;height:38px;width:4px;border-radius:5px;-webkit-transform-origin:50% 97%;transform-origin:50% 97%;-webkit-animation:grdAiguille 2s linear infinite;animation:grdAiguille 2s linear infinite}.sp-pre-loader .sp-loader-clock:before{content:'';position:absolute;background-color:#0345BF;top:6px;left:48%;height:35px;width:4px;border-radius:5px;-webkit-transform-origin:50% 94%;transform-origin:50% 94%;-webkit-animation:ptAiguille 12s linear infinite;animation:ptAiguille 12s linear infinite}.sp-pre-loader .sp-loader-circle{position:absolute;height:80px;width:80px;border-radius:80px;border:3px solid fade(#0345BF, 70%);left:0;top:0;right:0;bottom:0;margin:auto;-webkit-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-animation:loader1 3s linear infinite;animation:loader1 3s linear infinite}.sp-pre-loader .sp-loader-circle:after{content:'';position:absolute;top:-5px;left:20px;width:11px;height:11px;border-radius:10px;background-color:#0345BF}.sp-pre-loader .sp-loader-bubble-loop{position:absolute;width:12px;height:12px;left:0;top:0;right:0;bottom:0;margin:auto;border-radius:12px;background-color:#0345BF;-webkit-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-animation:loader6 1s ease-in-out infinite;animation:loader6 1s ease-in-out infinite}.sp-pre-loader .sp-loader-bubble-loop:before{content:'';position:absolute;background-color:rgba(3, 69, 191, 0.5);top:0px;left:-25px;height:12px;width:12px;border-radius:12px}.sp-pre-loader .sp-loader-bubble-loop:after{content:'';position:absolute;background-color:rgba(3, 69, 191, 0.5);top:0px;left:25px;height:12px;width:12px;border-radius:12px}.sp-pre-loader .circle-two{bottom:0;height:100px;left:0;margin:auto;position:absolute;right:0;top:0;width:100px}.sp-pre-loader .circle-two>span,.sp-pre-loader .circle-two>span:before,.sp-pre-loader .circle-two>span:after{content:'';display:block;border-radius:50%;border:2px solid #0345BF;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}.sp-pre-loader .circle-two>span{width:100%;height:100%;top:0;left:0;border-left-color:transparent;-webkit-animation:effect-2 2s infinite linear;-moz-animation:effect-2 2s infinite linear;-ms-animation:effect-2 2s infinite linear;-o-animation:effect-2 2s infinite linear;animation:effect-2 2s infinite linear}.sp-pre-loader .circle-two>span:before{width:75%;height:75%;border-right-color:transparent}.sp-pre-loader .circle-two>span:after{width:50%;height:50%;border-bottom-color:transparent}.sp-pre-loader .wave-two-wrap{position:absolute;margin:auto;left:0;right:0;top:50%;width:90px}.sp-pre-loader .wave-two{margin:0;list-style:none;width:90px;position:relative;padding:0;height:10px}.sp-pre-loader .wave-two li{position:absolute;width:2px;height:0;background-color:#0345BF;bottom:0}.sp-pre-loader .wave-two li:nth-child(1){left:0;-webkit-animation:sequence1 1s ease infinite 0;animation:sequence1 1s ease infinite 0}.sp-pre-loader .wave-two li:nth-child(2){left:15px;-webkit-animation:sequence2 1s ease infinite 0.1s;animation:sequence2 1s ease infinite 0.1s}.sp-pre-loader .wave-two li:nth-child(3){left:30px;-webkit-animation:sequence1 1s ease-in-out infinite 0.2s;animation:sequence1 1s ease-in-out infinite 0.2s}.sp-pre-loader .wave-two li:nth-child(4){left:45px;-webkit-animation:sequence2 1s ease-in infinite 0.3s;animation:sequence2 1s ease-in infinite 0.3s}.sp-pre-loader .wave-two li:nth-child(5){left:60px;-webkit-animation:sequence1 1s ease-in-out infinite 0.4s;animation:sequence1 1s ease-in-out infinite 0.4s}.sp-pre-loader .wave-two li:nth-child(6){left:75px;-webkit-animation:sequence2 1s ease infinite 0.5s;animation:sequence2 1s ease infinite 0.5s}.sp-pre-loader .sp-loader-audio-wave{width:3em;height:2em;background:linear-gradient(#0345BF, #0345BF) 0 50%, linear-gradient(#0345BF, #0345BF) 0.625em 50%, linear-gradient(#0345BF, #0345BF) 1.25em 50%, linear-gradient(#0345BF, #0345BF) 1.875em 50%, linear-gradient(#0345BF, #0345BF) 2.5em 50%;background-repeat:no-repeat;background-size:0.5em 0.25em, 0.5em 0.25em, 0.5em 0.25em, 0.5em 0.25em, 0.5em 0.25em;animation:audioWave 1.5s linear infinite;position:absolute;left:0;top:0;bottom:0;right:0;margin:auto}.sp-pre-loader .sp-loader-with-logo{top:0;left:0;width:100%;height:100%;right:0;bottom:0;margin:auto;text-align:center;position:absolute;display:flex;justify-content:center;align-items:center}.sp-pre-loader .sp-loader-with-logo .logo{display:inline-block;width:auto}.sp-pre-loader .sp-loader-with-logo .line{background:#0345BF;height:5px;left:0;position:absolute;top:0
    
}


.phones__block-work {
    justify-content: end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.phones__block-cir {
    width: 5px;
    height: 5px;
    background-color: #0092FF;
    border-radius: 100%;
    margin-right: 0.4rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.phones__block-text {
    color: #fff;
    font-weight: 500;
    font-size: 13px;
}

.mainphone {
    position: relative;
}

.mainphone a {
    display: block;
    font-size: 24px;
    font-weight: 800;
    line-height: 26px;
    color:#111;
}

.header-menu-close {
    fill: #fff;
}
.header_small_back .header-menu {
    position: fixed;
    z-index: 10000;
    right: -270px;
    top: 0;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#282828), to(#4e4e4e));
    background-image: linear-gradient(to top, #282828 0%, #4e4e4e 100%);
    background-repeat: no-repeat;
    background-size: inherit;
    background-attachment: scroll;
    background-position: 100% 100%;
    height: 100%;
    width: 270px;
    padding: 24px 25px;
    transition: .5s;
    overflow: auto;
}

.header_small_back .header-menu {
    margin-top: 0;
}


 .header_small_back .header-burger, .header_small_back .header-menu-close {
    display: block;
}


 .header_small_back .header-menu {
 
    height: 100vh;}


.header_small_back .header-menu-top {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
    align-items: center;
}

.header_small_back .header-menu-close {
    width: 25px;
    height: 25px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: #fff;
    cursor: pointer;
}
.header_small_back .header-menu-item a {
    font-size: 24px;
    line-height: calc(32 / 28);
    color: #fff;
    padding: 10px 0px;
    font-weight: 600;
    display: block;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    transition: .5s;
    user-select: none;
}
.header_small_back .header-menu-item-sub {
    padding-left: 10px;
}
.header_small_back .header-menu-item-sub a {
    font-size: 15px;
    line-height: 1;
    font-weight: 400;
    color: #ffffff;
    padding: 7px 0;
}


   .header_small_back .mainphone a {
   line-height: 1.2;
    font-size: 20px;}
  .header_small_back  .callback_link {
    font-size: 14px;}
@media (min-width:992px){
    
    
    
    .header_small_back .rating {display: none!important;}
    .header_small_back .header-logo img {
    height: 30px;
}

    .header_small_back .header-logo-text span {

    font-size: 24px;
}
 
 
 .header_small_back .phones__block-work {display: none!important;}
 
 
   .header-menu-bottom {
    position: relative!important;
    background:#fff;
        border-radius: 20px/80px;



   }

    .toggle-menu-item,.header-menu-item {cursor:pointer;}
    
    
    
    .header-menu a i{
            -webkit-transition: -webkit-transform .2s ease-in-out;
    -ms-transition: -ms-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    font-size: 12px;margin-left:3px;}
    .header-menu a:hover i {
        
     -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);    
    }
    
    .header-wrapper:not(.header_small_back) .header-menu a {font-size:17px;color:#111;font-weight:500;}
    .header-menu {margin-top:25px;}
    .header-wrapper:not(.header_small_back) .header-menu-item {position:relative;}
    .header-wrapper:not(.header_small_back) .header-menu-item-sub {display:none!important;width: 300px;
        
    position:absolute;  top:100%;left:0; background:#fff;padding:15px 20px; border-radius:7px; 
         -webkit-box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.16);
    }
    
    .header-wrapper:not(.header_small_back) #menu-glavnoe-menju>.header-menu-item {
        padding: 1vw 0;
     flex-grow: 1;
    justify-content: center;
       border-right: 1px solid rgba(235,235,235,.4);   
    display: flex;
    align-items: center;} 
    
    .header-wrapper:not(.header_small_back) .header-menu-item:hover .header-menu-item-sub {display:block!important;
       -webkit-animation: spFadeInUp 400ms ease-in;
    animation: spFadeInUp 400ms ease-in; 
        
        
    }
    
    .header-wrapper:not(.header_small_back) .header-menu .header-menu-item-sub  a {
            color: #111;
            text-transform: none;
            font-weight: 400;
        }
    
    .header-wrapper:not(.header_small_back) .header-menu li:hover> a {
    color: #0092FF;}
    
    
.header-wrapper:not(.header_small_back) #menu-glavnoe-menju {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}
.header-burger,.header-menu-close {display:none;}   
}


@-webkit-keyframes spFadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes spFadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@media (max-width:380px){
.header-burger {
    margin-left: 15px;

}
    
    
    
}

@media (max-width:767px){
.mainphone a,.header_small_back .mainphone a{
    font-size: 16px;
  line-height: 1.2;

}
    
 .callback_link,.header_small_back  .callback_link {
    font-size: 12px;
}  
    
}